<!DOCTYPE html>
    <html>

    <head>
        <meta charset="utf-8" />
        <meta name=viewport content="width=device-width,initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no,minimal-ui,viewport-fit=cover">
        <meta name=apple-mobile-web-app-capable content=yes>
        <meta name=apple-mobile-web-app-status-bar-style content=black>
        <title>Tristan's Plugin</title>
        <link rel="stylesheet" href="css/sdpi.css">

    </head>

    <body>
        <div class="sdpi-wrapper">

            <div class="sdpi-heading">SETTINGS</div>

            <div class="sdpi-item" id="executable_file_selector">
                <div class="sdpi-item-label">Executable</div>
                <div class="sdpi-item-group file" id="executablefileselector">
                    <input class="sdpi-item-value" type="file" id="executable">
                    <label class="sdpi-file-info" for="executable">no file...</label>
                    <label class="sdpi-file-label" for="executable">Choose file...</label>
                 </div>
             </div>

            <div class="sdpi-item" id="arguments_entry">
                <div class="sdpi-item-label">Arguments</div> 
                <input class="sdpi-item-value" type="text" id="arguments" value="">
            </div>


        </div>
        <div class="sdpi-info-label hidden" style="top: -1000;" value=""></div>

        <script src="index_pi.js"></script>

    </body>

    </html>
